<?php
/**
 * Main Module File
 * Does all the magic!
 *
 * @package     Better Preview
 * @version     1.7.0
 *
 * @author      Peter van Westen <peter@nonumber.nl>
 * @link        http://www.nonumber.nl
 * @copyright   Copyright (C) 2010 NoNumber! All Rights Reserved
 * @license     http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */

// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

/**
* Module that gives a preview link
*/

// Include the Helper
require_once dirname(__FILE__).DS.'betterpreview'.DS.'helper.php';
$helper = new modBetterPreview( $params );

$helper->render();